# Generated by Django 4.0a1 on 2021-10-25 15:50

import datetime
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("students", "0010_alter_course_id_alter_course_start_date_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="course",
            name="start_date",
            field=models.DateField(default=datetime.date(2021, 10, 25), null=True),
        ),
        migrations.AlterField(
            model_name="student",
            name="course",
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="students",
                to="students.course",
            ),
        ),
    ]
